import { origin2target } from '../utils/route.mjs';

import xdhq from './routes/xdhq.mjs';
import xdjy from './routes/xdjy.mjs';
import xdjx from './routes/xdjx.mjs';

export const originRoutes = { xdhq, xdjy, xdjx }

export const RoutesTitle = {
  xdhq: "校端后勤管理系统",
  xdjy: "校端教研管理系统",
  xdjx: "校端教务学业管理系统"
}


export default {
  xdhq: origin2target(xdhq, '/xdhq'),
  // xdjy: origin2target(xdjy, '/xdjy'),
  // xdjx: origin2target(xdjx, '/xdjx')
} 
