

export type RouteRecordDetailRaw = {
  path: string,
  name?: string,
  props?: boolean,
  component: () => Promise<typeof import("*.vue")>,
  redirect?: null | { name: string } | string
  meta: {
    hidden: boolean,
    breadcrumb?: boolean,
    sort: number,
    title?: string,
    icon?: string
  },
  children?: RouteRecordDetailRaw[]
}
